body { font-family: "acumin-pro", Sans-Serif; }

* {
	margin: 0;
	padding: 0;
}

img { border: none; }

div#bannerImageArea { position: relative; }

div#bannerImages { z-index: -1; }

div#bannerImages img {
	min-width: 1200px;
    width: 100%;
    height: auto;
}

div#homeLogo {
	top: 200px;
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	left: 0;
	right: 0;
}

div#newsBanner {
	width: 100%;
	height: 90px;
	background-image: url(/images/newsBannerBackground.png);
	background-position: left top;
	background-repeat: repeat;
	position: absolute;
	z-index: 5000;
}

div#homeNews, div#homeProject {
	width: 600px; 
	height: 90px; 
	float: left;
}

div#homeNews a, div#homeProject a {
	width: 285px; 
	height: 83px;
	padding-top: 7px; 
	padding-left: 15px;
	float: left;
	display: block;
}

div#homeNews a:hover {
	background-image: url(/images/newsBannerBackground.png);
	background-position: left top;
	background-repeat: repeat;
	text-decoration: none;
}

div#homeProject a {
	background-image: url(/images/homePortfolioBackground.png);
	background-position: left top;
	background-repeat: repeat;
}

div#homeProject a:hover {
	background-image: url(/images/homePortfolioBackgroundHover.png);
	background-position: left top;
	background-repeat: repeat;
	text-decoration: none;
}

div.outline {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

div#headerArea { 
	width: 1200px;
	position: fixed;
	z-index: 10000;
}

div#headerContact {
	width: 100%;
	height: 32px;
	color: #a39999;
	background-color: #e6e6e6;
}

div#headerContactLocations {  float: left; }

div#headerContactLocations div.contactLocation {
	height: 27px;
	padding-top: 5px;
	font-size: 13px;
	border-right: 1px solid #ccc;
	padding-left: 15px;
	padding-right: 15px;
	float: left;
}

div#headerNav {
	height: 32px;
	background-color: #dcdcdc;
	float: right;
}

div#headerNav a {
	color: #a39999;
	height: 32px;
	padding-top: 5px;
	font-size: 13px;
	border-left: 1px solid #ccc;
	padding-left: 15px;
	padding-right: 15px;
	display: block;
	float: left;
}

div#headerNav a.linkedin {
	color: #a39999;
	height: 32px;
	width: 32px;
	font-size: 13px;
	border-left: 1px solid #ccc;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	display: block;
	float: left;
	background: url('/Images/linkedinLogo.png') top;
}

div#headerNav a.email {
	color: #a39999;
	height: 32px;
	width: 32px;
	font-size: 13px;
	border-left: 1px solid #ccc;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	display: block;
	float: left;
	background: url('/Images/email.png') top;
}

div#headerNav a.linkedin:hover, div#headerNav a.email:hover { background-position: 0 -32px; }

div#navArea {
    width: 100%;
    height: 75px;
    background-color: #f5f5f5;
	z-index: 10000;
}

div#logo {
	padding-left: 20px;
	padding-top: 18px;
	width: 230px;
	float: left;
}

div#mainNav {
	width: 950px;
	text-align: right;
	float: right;
}

div#mainNav ul { list-style-type: none; }

div#mainNav ul li { 
	display: inline-table;
	vertical-align:top;
}

div#mainNav ul li::before {
	content: ""; 
	margin-right: 0px;
}

div#mainNav ul li a {
	width: 116px;
	height: 35px;
	padding-top: 35px;
	text-align: center;
	display: block;
	color: #595959;
	background-color: #f5f5f5;
	border-bottom: 5px solid #f5f5f5;
}

div#mainNav ul li a.reduced {
	height: 30px;
	padding-top: 15px;
}

div#mainNav ul li a:hover, div#mainNav ul li a.selected {
	background-color: #fff;	
	border-bottom: 5px solid #00a4e0;
	text-decoration: none;
}

div#pageContent { padding-top: 225px; }

div#pageTitle {
	width: 100%;
	height: 50px;
	padding-top: 40px;
	background-color: #00a4e0;
}

div#leftColumn {
	width: 275px;
	min-height: 100px;
	margin-right: 30px;
	float: left;
}

div#subMenuArea {
	width: 245px;
	padding: 15px;
	background-color: #f5f5f5;
	border-bottom: 5px solid #00a4e0;
	margin-bottom: 50px;
}

.fixed {
    z-index: 9999;
    position: fixed;
    top: 160px;
}

div#subMenuArea ul li { 
	list-style-position: inside;
    text-indent: -11px;
    padding-left: 11px;
}

div#subMenuArea ul li a {
	text-decoration: none;
	color: #00a4e0;
}

div#subMenuArea ul li a:hover {
	text-decoration: underline;
	color: #595959;
}

div#subMenuArea ul li a.selected { color: #595959; }

div#middleColumn {
	width: 590px;
	margin-right: 30px;
	float: left;
}

div#middleColumnContact {
	width: 895px;
	float: left;
}

div#middleColumnContact h3 { font-size: 20px; }

div.portfolioRow .last { margin-right: 0px; }

div.portfolioItem {
	width: 208px;
	margin-right: 20px;
	margin-bottom: 20px;
	float: left;
}

div.portfolioItem a {
	color: #00a4e0;
	font-size: 18px;
	font-weight: 300;
	text-decoration: none;
	display: block;
	padding-bottom: 10px;
}

div.portfolioItem a:hover { background-color: #f5f5f5; }

div.portfolioItem div.portfolioSummaryTitle { 
	font-size: 16px;
	padding-right: 8px;
	padding-left: 8px; 
	height: 50px;
}

div#portfolioImages {
	width: 895px;
	height: 550px;
	margin-bottom: 30px;
	z-index: -1;
}

div#portfolioLeft {
	width: 175px;
	margin-right: 20px;
	float: left;
}

div#portfolioRight {
	width: 700px;
	padding-bottom: 30px;
	float: left;
}
span.portfolioTitle {
	color: #bfbfbf;
	font-size: 12px;
}

div#filter { 
	font-size: 14px;
	color: #595959; 
}

div#filterLeft {
	width: 50%;
	float: left;
}

div#filterRight {
	width: 50%;
	float: left;
}

div#rightColumn {
	width: 275px;
	float: left;
}

div#footerArea {
	width: 1200px;
	height: 160px;
	margin-left: auto;
	margin-right: auto;
	background-color: #f5f5f5;
}

div#footerLogos { 
	margin-top: 25px;
	float: left; 
}

div#footerLogos img { margin-left: 20px; }

div#footerLocations { 
	margin-top: 20px;
	float: left; 
}

div.footerLocation {
	float: left;
	margin-left: 25px;
}

div.footerLocation p { font-size: 13px; }

div.footerLocation p span.title { color: #00a4e0; }

div.footerLocation a { color: #595959; }

div.footerLocation a:hover {
	color: #00a4e0;
	text-decoration: none; 
}

div#returnToTop {
	margin-top: 20px;
	margin-right: 20px;
	float: right;
}

div.item img {
	float: left;
	margin-right: 15px;
}

div#technicalQuestion {
	width: 245px;
	margin-top: 30px;
	padding: 15px;
	background-color: #00a4e1;
	background-image: url(/Images/technicalQuery.jpg);
	background-position: right bottom;
	background-repeat: no-repeat;
}

div#technicalQuestion h2 {
	color: #fff;
	font-weight: 200;
	font-size: 20px;
}

div#technicalQuestion p { color: #fff; }

div#technicalQuestion a { color: #fff; }

div.rightColumnBox {
	width: 245px;
	padding: 15px;
	margin-top: 30px;
	background-color: #f5f5f5;
	z-index: -1;
}

div.rightColumnBox h2 {
	color: #595959;
	font-weight: 200;
	font-size: 20px;
}

div#contactForm {
	width: 235px;
	margin-top: 280px;
	padding: 20px;
	background-color: #f5f5f5;
}

div#contactForm p { font-size: 13px; }

div#contactForm .textbox, div#contactForm textarea {
	padding: 3px 5px;
	border: 1px solid #c4c4c4;
	font-family: "acumin-pro", Sans-Serif;
	font-size: 14px;
}

div#contactForm .button {
	padding: 5px 25px;
	text-align: center;
	border: 1px solid #6b6b6b;
	color: #6b6b6b;
	background-color: #fff;
}

div#contactForm .button:hover { 
	background-color: #f5f5f5; 
	text-decoration: none;
}

.reqd {
	color: #f00;
	font-size: 12px;
}

a {
	text-decoration: none;
	color: #00a4e0;
}

a:hover {
	text-decoration: underline;
	color: #595959;
}

p.quote {
	z-index: 1;
	font-size: 20px;
	padding-top: 30px;
	padding-left: 20px;
}

.anchor {
  display: block; 
	height: 200px;
	margin-top: -200px;
    visibility: hidden;
}

table { 
	margin: 0;
	padding: 0;
	border-collapse: collapse; 
}

table img { display: block; }
table.blue h2 { color: #fff; }
table.blue p.firstParagraph { color: #fff; }

div#filter { padding-left: 10px; }

div#filterLeft, div#filterRight { padding-bottom: 30px; }

div#filter label { padding-left: 7px; }

div#middleColumn td {
	font-size: 16px;
	font-weight: 300;
	line-height: 1.5;
	color: #595959;
}

a.latestPortfolio {
	width: 245px;
	height: 151px;
	display: block;
}

a.latestPortfolio:hover { text-decoration: none; }

#imgBackground { opacity: 0.5; }
#imgBackground:hover { opacity: 0.5; }

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix { display: inline-block; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }

.clearfix { height: 1%; }
/* End hide from IE-mac */

.clearfix { display: block; }
/* End hide from IE-mac */























































